
Bezirkssektion Winterthur - Task / Tâche #4064

Liquid Feedback für die Stadt Winterthur

21 November 2012 10:23 - mrw

Status: Needs Feedback Start date: 21 November 2012

Priority: Normal Due date: 02 May 2013

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 15 (2.5.2013)   

Description

Basis: http://t.co/lh2zXQoz

History

#1 - 19 December 2012 17:54 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#3 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request

#4 - 10 January 2013 15:08 - mrw

- Target version changed from Parley 10 to Parley 11

#5 - 11 January 2013 17:11 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#6 - 11 February 2013 00:02 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 14 February 2013 00:02 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 14 February 2013 18:05 - mrw

- Target version changed from Parley 11 to Parley 12

#9 - 14 February 2013 19:52 - mrw

- Status changed from Needs Work to Needs Feedback

Eventuell eigenes Tool, nach Erfahrung mit Finanzdaten.

#10 - 07 April 2013 15:34 - diuuk
- Due date changed from 16 February 2013 to 02 May 2013

- Target version changed from Parley 12 to Parley 15 (2.5.2013)
